<?
session_start();
  
  
  $cod_ruta=$cod_ruta;
  
  $archivo="../cvp_rutas_v.php?cod_ruta=$cod_ruta";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="javascript">
function mensajes(){
alert("el codigo ya existe y no se puede grabar el mismo codigo");
window.location="<? echo  $archivo ?>"
}
</script>
</head>

<body onLoad="mensajes()">

</body>
</html>
